/*------------------------------
=tags
------------------------------*/
body {
line-height: normal;
margin: 0;
padding: 0;
background: #040202;
color: #fff;
}

p {
margin: 1em 0;
}

a {
color: inherit;
text-decoration: underline;
}

/*------------------------------
=header
------------------------------*/
body #sb-site > header * {
margin: 0;
padding: 0;
}

body #sb-site > header a {
text-decoration: none;
}

/*------------------------------
=footer
------------------------------*/
body #sb-site > footer * {
margin: 0;
padding: 0;
text-decoration: none;
}

/*------------------------------
=common_style
------------------------------*/
/* margin */
.mt0 { margin-top: 0 !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }

.mb0 { margin-bottom: 0 !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }

/* float */
.float-left { float: left; }
.float-right { float: right; }
.float-clear { float: none; clear: both }

/* align */
.align-left { text-align: left !important; }
.align-right { text-align: right !important; }
.align-center { text-align: center !important; }

/* valign */
.valign-top { vertical-align: top !important; }
.valign-bottom { vertical-align: bottom !important; }
.valign-middle { vertical-align: middle !important; }

/* font */
.font-bold { font-weight: bold !important; }
.font-normal { font-weight: normal !important; }
.font-10 { font-size: 10px !important; }
.font-11 { font-size: 11px !important; }
.font-12 { font-size: 12px !important; }
.font-13 { font-size: 13px !important; }
.font-14 { font-size: 14px !important; }
.font-16 { font-size: 16px !important; }
.font-18 { font-size: 18px !important; }
.font-20 { font-size: 20px !important; }
.font-24 { font-size: 24px !important; }

.font-red { color: #fe0000 !important; }
.font-pink { color: #FF37A0 !important; }
.font-green { color: #228C00 !important; }

/*  */
.clearfix::after {
content: " ";
clear: both;
display: block;
height: 0px;
visibility: hidden;
}

.list-none {
list-style: none;
}

.list-disc {
list-style: disc;
}

.list-decimal {
list-style: decimal;
}

.hidden {
display: none;
}

.block {
display: block;
}

.grad-green {
background: #25724e;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1NzI0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJkNzg1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNWIzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwNWIzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDViMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #25724e 0%, #2d7854 50%, #005b30 50%, #005b30 51%, #005b30 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25724e), color-stop(50%,#2d7854), color-stop(50%,#005b30), color-stop(51%,#005b30), color-stop(100%,#005b30));
background: -webkit-linear-gradient(top,  #25724e 0%,#2d7854 50%,#005b30 50%,#005b30 51%,#005b30 100%);
background: -o-linear-gradient(top,  #25724e 0%,#2d7854 50%,#005b30 50%,#005b30 51%,#005b30 100%);
background: -ms-linear-gradient(top,  #25724e 0%,#2d7854 50%,#005b30 50%,#005b30 51%,#005b30 100%);
background: linear-gradient(to bottom,  #25724e 0%,#2d7854 50%,#005b30 50%,#005b30 51%,#005b30 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25724e', endColorstr='#005b30',GradientType=0 );
}



